#content                {
                        overflow-x: hidden;
                        overflow-y: scroll;
                        }

.h1			{
			font-size: 150%; 
			font-weight: bold; 
			text-align: center;
			margin: 0;
			padding: 0;
			}

table			{
			margin: 0 20px;
			padding: 0;
			}

td			{ 
			font-size: 100%;
			vertical-align: top;
			}

ul			{
			margin-left: 1em;
			margin-right: 0;
			margin-top: 0;
			margin-bottom: 0;
			padding: 0;
			}

ol			{
			margin-left: 1em;
			margin-right: 0;
			margin-top: 0;
			margin-bottom: 0;
			padding: 0;
			}

#addressblock		{
			font-size: 90%;
			text-align: center;
			margin: 0;
			padding: 0;
			}

A.plainlink:link	{ text-decoration: none  }			
A.plainlink:visited	{ text-decoration: none  }
A.plainlink:hover	{ text-decoration: underline  }
A.plainlink:acive	{ text-decoration: none  }